{
  "verseBefore": "Tahlii blaa hlê khơl adro kaxêêt 'lăălq tahlii, varơuq kaxêêt ji âm phuuh blaa hlê khơl adro kaxêêt aduq ni, ji tôôy muuyq adro biq xưh xadrah tyauq kaluh varơuq dơơp ku oot.",
  "verseAfter": "Tahlii blaa hlê khơl adro kaxêêt 'lăălq tahlii, varơuq kaxêêt ji âm phuuh blaa hlê khơl adro kaxêêt aduq ni, ji tôôy muuyq adro biq xưh xadrah tyauq tong kaluh varơuq dơơp ku oot.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 20,
  "activeVerse": 13,
  "modifiedTimestamp": "2023-08-22T10:31:32.893Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 20,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_20"
  }
}
